﻿@charset "utf-8";html{min-width:1100px;background:#fff;}
blockquote,body,button,code,dd,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,hr,input,label,legend,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0;}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block;}
body,button,input,select,textarea{color:#333;font:14px/2 tahoma,arial,"Microsoft YaHei";}
fieldset,img{border:0;vertical-align:bottom;}
a{color:#333;text-decoration:none;}
a:hover{color:#006db2;}
:focus{outline:0;}
li,ol,ul{list-style-type:none;}
label[for]{cursor:pointer;}
i,th{font-weight:100;font-style:normal;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
table{border-collapse:collapse;border-spacing:0;}
.clear:after{clear:both;display:block;visibility:hidden;height:0;content:"\0020";}
.both{CLEAR:both;}
.fl{float:left;}
.fr{float:right;}
.hide{display:none;}
.show{display:block;}
.inline{display:inline;}
.center{text-align:center;}
.ellipsis{overflow:hidden;width:100%;text-overflow:ellipsis;white-space:nowrap;-o-text-overflow:ellipsis;}
.lp5{padding-left:5px;}
.lp10{padding-left:10px;}
.rp5{padding-right:5px;}
.rp10{padding-right:10px;}
.lrp5{padding-right:5px;padding-left:5px;}
.lrp10{padding-right:10px;padding-left:10px;}
.lm5{margin-left:5px;}
.lm10{margin-left:10px;}
.rm5{margin-right:5px;}
.rm10{margin-right:10px;}
.lrm5{margin-right:5px;margin-left:5px;}
.lrm10{margin-right:10px;margin-left:10px;}
.wrap{margin:0 auto;width:1100px;}
header{position:relative;}
header>h1{position:absolute;top:0;left:0;z-index:9998;width:100%;height:100px;border-bottom:1px solid #000;background:#222;Opacity:.2;filter:alpha(opacity=20);}
header>section{position:relative;z-index:9999;}
.logo{float:left;display:block;}
.logo img{width:315px;margin-top: 23px;}
.nav>li{position:relative;float:left;width:95px;height:100px;}
.nav>li>a{display:block;height:100px;color:#fff;text-align:center;line-height:20px;-webkit-transition:.5s;-moz-transition:.5s;-o-transition:.5s;transition:.5s;}
.nav>li>a>p{padding-top:30px;}
.nav>li:hover>a{background:#006db2;}
.nav>li dl{position:absolute;top:100px;left:0;display:none;min-width:100%;background:#006db2;box-shadow:2px 4px 2px rgba(0,0,0,.3);}
.nav>li dl dt{position:relative;border-top:1px solid #3d8ec1;}
.nav>li dl dt:first-child{border-top:0;}
.nav>li dl dt a{display:block;overflow:hidden;padding:0 10px;height:30px;color:#FFF;text-align:center;white-space:nowrap;line-height:30px;}
.nav>li dl dt a:hover{background:#007dcc;}
.page_banner{height:415px;background:no-repeat center top;}
.main{position:relative;overflow:hidden;}
.main_container{position:relative;}
.main_line{position:absolute;top:0;left:0;width:100%;height:64px;border-bottom:1px solid #999;}
.main_left{float:left;margin-bottom:-3000px;padding:0 0 3000px 0;width:330px;border-right:1px solid #999;border-left:1px solid #999;}
.main_left>h1,.tnav{position:relative;padding-left:20px;height:64px;border-bottom:1px solid #999;font-weight:100;font-size:20px;line-height:64px;}
.main_left>h1 i,.tnav i{padding-left:10px;color:#006db2;text-transform:uppercase;}
.main_left>h1 b,.tnav b{position:absolute;bottom:0;left:0;display:block;overflow:hidden;width:130px;height:5px;background:#006db2;}
.main_left>nav{margin-bottom:50px;}
.main_left>nav a{display:block;overflow:hidden;padding-left:20px;height:50px;border-bottom:1px solid #999;white-space:nowrap;line-height:50px;}
.main_left>nav a i{padding-left:10px;}
.main_left>nav a.cur,.main_left>nav a:hover{background:#006db2;color:#fff;}
.main_left>a{display:block;margin-bottom:30px;width:330px;height:145px;background:url(../images/service.png) no-repeat 0 0;}
.main_left>div{padding:20px;}
.main_right{float:right;overflow:hidden;margin-bottom:-3000px;padding:0 0 3000px 0;width:730px;}
.title{margin-bottom:20px;height:65px;text-align:right;line-height:65px;}
.content{margin-bottom:30px;}
.sortname{height:55px;font-weight:100;font-size:20px;line-height:55px;}
.case_list li{float:left;margin-right:10px;margin-bottom:20px;}
.case_list li a{display:block;}
.case_list li a img{width:230px;height:220px;}
.case_list li a p{overflow:hidden;height:40px;text-align:center;line-height:40px;}
.pr_list li{float:left;margin-right:10px;margin-bottom:20px;}
.pr_list li a{display:block;}
.pr_list li a img{width:230px;height:170px;border:1px solid #999;}
.pr_list li a p{overflow:hidden;height:40px;text-align:center;line-height:40px;}
.pr_list li a:hover img{border:1px solid #006db2;}
.news_list dd{overflow:hidden;padding-left:35px;height:60px;border-bottom:1px solid #eee;background:url(../images/tag.png) no-repeat 10px 25px;line-height:60px;}
.news_list dd span{float:right;color:#999;}
.news_list dt aside{float:left;}
.news_list dt aside img{width:230px;height:170px;}
.news_list dt{padding-bottom:30px;border-bottom:1px solid #eee;}
.news_list dt>div{float:right;width:470px;}
.news_list dt>div h1{overflow:hidden;height:40px;font-weight:100;font-size:20px;line-height:40px;}
.news_list dt>div div{overflow:hidden;max-height:96px;color:#666;line-height:24px;}
.news_list dt>div>a{color:#006db2;text-decoration:underline;}
.small_list dd{height:30px;background-position:10px 10px;line-height:30px;}
.small_list dt{padding-bottom:10px;}
.small_list dt aside img{width:120px;height:90px;}
.small_list dt>div{width:240px;}
.small_list dt>div h1{height:30px;font-size:16px;line-height:30px;}
.news_list dt>div div{max-height:60px;line-height:20px;}
footer{padding:30px 0;background:#006db2;color:#fff;}
footer a{color:#fff;}
footer a:hover{color:#fff;text-decoration:underline;}
.footer_nav{margin-bottom:30px;padding-bottom:30px;border-bottom:1px solid #3580b8;}
.footer_nav ul{float:left;}
.footer_nav li{float:left;width:115px;padding-right: 20px;}
.footer_nav li h1{font-weight:100;font-size:18px;}
.footer_nav li a{display:block;overflow:hidden;height:25px;line-height:25px;}
.footer_nav>div{float:right;width:270px;background:url(../images/footlogo.png) no-repeat center top;background-size: 100% auto;margin-top: 10px;}
.footer_nav>div h1{margin-top:50px;padding-left:30px;background:url(../images/tel.png) no-repeat left center;font-weight:100;font-size:30px;}
.page{padding-top:15px;padding-bottom:10px;text-align:center;}
.page a{display:inline-block;overflow:hidden;margin-right:5px;margin-bottom:5px;padding-right:10px;padding-left:10px;height:30px;border:1px solid #cecece;background-color:#FFF;line-height:30px;VERTICAL-ALIGN:middle;}
.page .p_now{background:#006db2;color:#FFF;}
.info_h1{border-bottom:1px solid #e6e6e6;text-align:center;font-size:18px;line-height:50px;}
.info_h2{margin-bottom:10px;color:#999;text-align:center;line-height:40px;}
.info_h4{margin-top:20px;}
.info_h4 p{border-top:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;text-align:right;line-height:50px;}
.info_h4 p:first-child{border-bottom:0;text-align:left;}
.pr_con{margin-top:30px;}
.pr_con>div{display:none;}
.pr_nav{padding:0 1px;height:45px;border-top:5px solid #333;background:#dedede;line-height:45px;}
.pr_nav a{position:relative;top:-5px;float:left;display:block;padding:0 20px;border-top:5px solid #333;cursor:pointer;}
.pr_nav a.cur{border-color:#006db2;background:#fff;}
.news_box{float:left;width:375px;}
.case_box{float:right;width:655px;}
.tnav{margin-bottom:20px;padding:0;}
.part2{padding-top:50px;}
.idx_pr{float:right;padding-top:10px;}
.idx_pr a{float:left;font-size:14px;display:block;margin-left: 2px;padding:0 2px;height:40px;border:1px solid #fff;line-height:40px;}
.idx_pr a:hover{border:1px solid #CCC;}
.idx_main{padding:20px 0;}
.idx_prcon{height:180px;}
.malda{position:absolute;right:0;z-index:1002;width:146px;}
.malda .kf_box{padding-top:110px;width:146px;height:272px;background:url(../images/kf.png) no-repeat 0 0;}
.malda .kf_box a{display:block;height:80px;}
#kftoggle{float:right;display:block;background:#006db2;color:#fff;text-align:center;cursor:pointer;}
#kftoggle:hover{background:#666;}
#kftoggle i:first-child{display:block;padding:5px 10px;}
#kftoggle i.hide{display:none;}
.kf_footer{height:38px;}
.kf_footer img{width:56px;height:230px;}
#full-screen-slider{position:relative;z-index:99;width:auto!important;width:1000px;height:735px;min-width:1000px;}
#slides{width:100%;height:100%;}
#slides li{position:absolute;width:100%;height:100%;background:no-repeat center top;}
#slides li a{display:block;width:100%;height:100%;text-indent:-9999px;}
#pagination{position:absolute;top:700px;left:50%;z-index:9900;}
#pagination li{float:left;overflow:hidden;margin-right:10px;width:16px;height:16px;background:url(../images/dian.png) no-repeat -16px 0;}
#pagination li a{display:block;margin:0;padding:0;width:100%;height:100%;text-indent:-9999px;cursor:pointer;}
#pagination li.current{background-position:0 0;}
.Elite{position:relative;}
.blk_18{overflow:hidden;width:1100px;zoom:1;}
.blk_18 .pcont{overflow:hidden;width:1020px;}
.blk_18 .ScrCont{width:32766px;zoom:1;}
.blk_18 #List1_1,.blk_18 #List2_1{float:left;}
.blk_18 .LeftBotton,.blk_18 .RightBotton{position:absolute;top:0;right:0;float:left;width:70px;height:70px;background:url(../images/biao.png) no-repeat 0;}
.blk_18 .LeftBotton{background-position:0 -71px;}
.blk_18 .RightBotton{position:absolute;top:72px;right:0;background-position:0 0;}
.blk_18 .LeftBotton:hover{background-position:-70px -71px;}
.blk_18 .RightBotton:hover{background-position:-70px 0;}
.blk_18 .pl img{display:block;cursor:pointer;}
#ISL_Cont_1 a{position:relative;float:left;display:block;margin-right:15px;width:192px;height:142px;text-align:center;line-height:24px;}
#ISL_Cont_1 a h1{position:absolute;top:-200;left:0;width:100%;height:100%;background:#006db2;Opacity:.7;filter:alpha(opacity=70);}
#ISL_Cont_1 a p{position:absolute;top:-200px;left:0;overflow:hidden;width:190px;height:30px;color:#FFF;line-height:30px;}
#ISL_Cont_1 img{width:190px;height:140px;border:1px solid #CCC;}
#ISL_Cont_1 a:hover h1{top:0;}
#ISL_Cont_1 a:hover p{top:55px;}
.box{position:relative;overflow:hidden;width:565px;}
#roll{width:200%;}
#roll dd{float:left;margin-right:15px;width:130px;}
#roll dd img{width:130px;height:125px;}
#roll dd a{display:block;width:130px;}
#roll dd a p{overflow:hidden;height:40px;text-align:center;line-height:40px;}
.case_roll{position:relative;}
.case_roll>span{position:absolute;top:72px;right:0;z-index:90;display:block;width:70px;height:70px;background:red url(../images/biao.png) no-repeat 0 0;cursor:pointer;}
.case_roll>span:hover{background-position:-70px 0;}
.case_roll .next{top:0;background-position:0 -71px;}
.case_roll .next:hover{background-position:-70px -71px;}
.content td{
	padding:5px;
	border: 1px solid #CCCCCC;
}
.job_list td{ text-align:center}
.job_list thead td{ background:#006db2; color:#fff}
.job_list tbody tr:hover{ background:#eee;}



/*add by hanyanqiu 2018-6-19 分页样式*/
.page li{display:inline-block;*display:inline;*zoom:1;}
.page .thisclass{
	background: #006db2;
    color: #FFF;
    margin-right: 5px;
    padding-right: 10px;
    padding-left: 10px;
    height: 30px;
    border: 1px solid #006db2;
}
.page a{
	margin-bottom: 0;
}